Config.ru templates missing

03/12/2013 04:55 AM - Gavin Williams

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

As discussed on Github (https://github.com/theforeman/puppet-puppet/issues/42), the config.ru templates are currently missing from

the puppet-puppet module.

Instead, they are present as static files.

Have created a Pull request (https://github.com/theforeman/puppet-puppet/pull/43) to convert the config.ru files to templates, and

parametrised the Puppet 3.0 config.ru template.

History

#1 - 05/10/2013 09:30 AM - Dominic Cleal

- Status changed from New to Closed

- Target version set to 1.2.0

- % Done changed from 0 to 100

Gavin's patch was merged, thanks!

https://github.com/theforeman/puppet-puppet/pull/43

#2 - 07/10/2018 02:42 PM - Greg Sutcliffe

- Target version deleted (1.2.0)
